function skew = m_skew(m)
%UNTITLED3 Summary of this function goes here
%   Detailed explanation goes here
alpha = sqrt(m/2);
delta = alpha/sqrt(1+alpha^2);

skew = (4-pi)/2*(delta*sqrt(2/pi))^3/(1-2*delta^2/pi)^(3/2);
end

